@charset "utf-8";
/*Version:120110*/

body{font:100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;text-align:center;background-image:url(../images/bg.png);font-size:small;color:#333}
img{vertical-align:bottom}
header{background-color:#000}
#container{width:940px;text-align:left;margin:0 auto}
#wrap{clear:both;background-color:#fff;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;padding:10px 0}
#contents_body{float:right;width:760px}
#pan{margin-top:20px;margin-bottom:10px;margin-left:20px;font-weight:700;color:#333}
#contents{width:710px;background-color:#FFF;margin:0 auto 50px}
#contents h1{width:720px;height:35px;background-image:url(../images/h1.png);margin-bottom:30px;margin-top:20px;background-repeat:no-repeat;color:#0093ef;font-size:large;padding-top:20px}
#contents table{width:90%}
#contents table td{border:1px solid #0093ef}
#contents h2{color:#0093ef;font-size:large;padding:10px 0;margin-top:30px}
#contents h1.page_title{margin-top:0}
#global_nav{width:170px;float:left}
#global_nav ul{margin:20px 0 40px}
#global_nav ul li a{background-image:url(../images/menu_off.png);height:40px;width:170px;display:block;color:#0093ef;text-decoration:none;font-weight:700;font-size:small;line-height:40px;text-align:center;margin:10px}
dl.news dt{background-image:url(../images/icon_square.png);background-repeat:no-repeat;background-position:center left;margin-left:1em;padding-left:20px;float:left;clear:left}
dl.news dd{margin-left:12em;margin-bottom:5px}
#main div.alignleft img,#main div.alignright img{margin:0}
#pagetop{clear:both;text-align:right;margin-top:50px}
#contents p{margin:10px 1em}
#contents ul{list-style-image:url(../images/icon_point.png);margin-left:30px}
#contents ol{margin-left:30px}
#contents .top-image-kanazawa{margin-top:40px;margin-left:-10px}
.clear{clear:both;visibility:hidden}
.wp-caption-text{text-align:center}
a,#pan .cur{color:#0093ef;font-weight:700}
#contents img,div.alignleft,div.alignright{margin:5px 10px}
#footer,h1,h2,h3{clear:both}
#global_nav ul li a:hover,#global_nav ul li.current_page_item a,#global_nav ul li.current_page_ancestor a{background-image:url(../images/menu_on.png);color:#FFF}
.alignleft,.fltL{float:left}
.alignright,.fltR{float:right}